[@bigcommerce/checkout-sdk](../README.md) / B2BApiSettings

# Interface: B2BApiSettings

## Table of contents

### Properties

- [baseUrl](B2BApiSettings.md#baseurl)
- [clientId](B2BApiSettings.md#clientid)

## Properties

### baseUrl

• **baseUrl**: `string`

___

### clientId

• **clientId**: `string`
